PlayerDemo Class Reference

`#include <PlayerDemo.h>`

Inheritance diagram for PlayerDemo:

## Public Member Functions

| PlayerDemo (QWidget *parent=0)
| ~PlayerDemo ()

## Protected Member Functions

void | closeEvent (QCloseEvent *event) Q_DECL_OVERRIDE
void | keyPressEvent (QKeyEvent *event)

## Detailed Description

Definition at line 48 of file PlayerDemo.h.

## Constructor & Destructor Documentation

## PlayerDemo()

PlayerDemo::PlayerDemo | ( | QWidget * | parent = `0` | ) |

Definition at line 34 of file PlayerDemo.cpp.

## ~PlayerDemo()

PlayerDemo::~PlayerDemo | ( |  | ) |

Definition at line 61 of file PlayerDemo.cpp.

## Member Function Documentation

## closeEvent()

void PlayerDemo::closeEvent | ( | QCloseEvent * | event | ) |

protected

Definition at line 65 of file PlayerDemo.cpp.

## keyPressEvent()

void PlayerDemo::keyPressEvent | ( | QKeyEvent * | event | ) |

protected

Definition at line 74 of file PlayerDemo.cpp.

The documentation for this class was generated from the following files:

- PlayerDemo.h
- PlayerDemo.cpp